Loading...
Searching...
No Matches
OgreLinearForceAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreVector.h"`

## Classes

class | Ogre::LinearForceAffector
| This affector applies a force vector to all particles to modify their trajectory. More...
class | Ogre::LinearForceAffector::CmdForceApp
| Command object for force application (see ParamCommand). More...
class | Ogre::LinearForceAffector::CmdForceVector
| Command object for force vector (see ParamCommand). More...

## Namespaces

namespace | Ogre